MC(4)

NAME
mc - Am79C940 (MACE) on-board Ethernet device

SYNOPSIS
mc* at obio?

DESCRIPTION
The mc interface provides access to a 10 Mb/s Ethernet network via the AMD Am79C940 (MACE) Ethernet chip set.

HARDWARE
The mc interface supports the on-board Ethernet of the following machines:

Centris 660AV
Quadra 660AV
Quadra 840AV

SEE ALSO
ae(4), arp(4), ifmedia(4), inet(4), intro(4), netintro(4), sn(4), hostname.if(5), ifconfig(8)

HISTORY
The mc interface first appeared in NetBSD 1.3.

AUTHORS
The mc Ethernet driver was written by Dave Huang.